/* Testimonial Slider CSS */
html {overflow-anchor: none;}
.multipletab {/*max-width:1194px;*/ max-width: 1176px; margin:0 auto;/*overflow:hidden;*/position:relative;padding: 120px 0px;z-index: 1;}
.tab-content {position:relative;overflow: hidden;}
/* .tab-content>div {position:absolute;} */
.multipletab:hover .tab-nav {opacity:1;}
.tab-buttons>span div {display:initial;}
.tab-buttons>span.active div { font-family: 'avenir_next_worldbold', 'Verdana';}
.testimonial-main-title{
  color: #333;
  text-align: center;
  font-family: 'LibreCaslonText-Bold', 'Georgia-Bold';
  font-size: 32px;
  font-style: normal;
  font-weight: normal;
  line-height: 40px;
}
#single-testimonial{margin:0 auto;display:flex;border-radius:8px;padding:64px 37px 64px;position:relative; /*gap:64px;*/}
#single-testimonial-img{position: relative;}
#single-testimonial-img:hover{cursor: pointer;}
#single-testimonial-img img{max-width:448px;transition: transform 1s;z-index: 1;position: relative; /*border-radius: 16px;*/}
#single-testimonial-img img.video_img_clickable{cursor: pointer;}
#single-testimonial-txt {    
  max-width: 672px;
  display: flex;
  /* width: 672px; */
  height: 496px;
  padding: 40px 80px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background: #fff;
}
#single-testimonial-desc{
  color: #333;
  font-family: 'Inter', 'Roboto';
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  margin-bottom: 32px;
}
#single-testimonial-author{
  color: #333;
  font-family: 'Inter', 'Roboto';
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 4px;}
#single-testimonial-desig{
  color: #707070;
  font-family: 'Inter', 'Roboto';
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; 
}
.tab-nav {position:absolute;display:flex;top:50%;justify-content: space-between;width: 100%;opacity:1;transition:all .3s linear;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;padding: 0 10px;}
.tab-nav>span {cursor:pointer;display:block;height:56px;width:56px;z-index: 2;box-shadow: 0 4px 5px 0 #22222221;}
.tab-nav>span.prev-testi{position: relative;border-radius: 50px;background-color: #ffffff;transition: all 0.4s;}
.tab-nav>span.prev-testi:hover{box-shadow: 0 8px 20px 0 #22222221}
.tab-nav>span.prev-testi::after{position: absolute;content: '';background-image:url('/wp-content/uploads/2025/03/single-arrow.webp');background-position: center;background-size: cover;background-repeat: no-repeat;left:19px;top: 22px;width: 20px;height: 15px;rotate: 180deg;}
.tab-nav>span.next-testi{position: relative;border-radius: 50px;background-color: #ffffff;transition: all 0.4s;}
.tab-nav>span.next-testi:hover{box-shadow: 0 8px 20px 0 #22222221}
.tab-nav>span.next-testi::after{position: absolute;content: '';background-image:url('/wp-content/uploads/2025/03/single-arrow.webp');background-position: center;background-size: cover;background-repeat: no-repeat;left:19px;top: 22px;width: 20px;height: 15px;}
.tab-buttons{display:flex;width:100%;justify-content: center;padding: 0 37px; display: none;}
.tab-buttons>span {cursor:pointer;color:#707070;font-family:'avenir_next_worldmedium','Verdana';font-size:16px;padding:20px 16px 8px 16px;line-height:24px;width: 100%;max-width: 280px;text-align: center;border-top: 1px solid #525252;}
.tab-buttons>span.active {color:#222222;position:relative;font-family:'avenir_next_worldbold','Verdana';padding: 19px 14px 8px 14px;}
.tab-buttons>span.active::before {content: '';position: absolute;top: -2.5px;left: 0;width: 100%;max-width: 280px;height: 4px;background-color: #000000;border-top: none;border-radius: 50px;}
.explore_stories_btn{display: block;margin: 0 auto;margin-top: 58px;width:232px;height: 48px;padding: 13px 16px;gap: 24px;flex-shrink: 0;border-radius: 8px;background: #222;color: var(--Neutral-White, #FFF);text-align: center;font-family: 'avenir_next_worlddemi','Verdana';font-size: 16px;font-style: normal;font-weight: normal;line-height: 20px;}
.explore_stories_btn:hover{background: #3D3D3D;color: var(--Neutral-White, #FFF);}
.gradient5{position:relative;display:flex;justify-content:flex-start;align-items:center;}
/* .gradient5 img{position:absolute;width:383px;bottom:-20px;left: 60px;z-index:-1} */
.video-player{display: none;height: 100%;margin: auto;border-radius: 16px;align-items: center;justify-content: center;background-color: #000000;}
.video-player embed, .video-player iframe, .video-player object{z-index: 1;}
strong{font-family:'avenir_next_worldbold', 'Verdana'; font-weight:normal !important;}
.modal-dialog.modal-lg {max-width: 65%;position: relative;top: 5%;}
/* button.close.btn-round.btn-primary {color: #ffffff;position: absolute;right: -10.5%;font-size: 32px;opacity: 1;top: -25px;} */
/* button.close.btn-round.btn-primary:hover {color: #ffffff;background: none;box-shadow: none;opacity: 1;} */
/* button.close.btn-round.btn-primary:active, button.close.btn-round.btn-primary:focus{color: #ffffff;background-color: none;border-color: none;box-shadow: none;outline:0;} */
.single-testimonial-ticker-wrapper{display:flex;gap:10px;align-items:center;}
#single-testimonial-author-school{font-family:'avenir_next_worldmedium', 'Verdana';;font-size: 14px;line-height: 24px;color:#717171;text-align:left;}
.testimonial-back-img{
  position: absolute;
  top: -580px;
  /* left: 104px; */
  left: 9.22%;
  width: 452px;
  height: 452px;
}
/* CSS for Wistia video start */
#single-testimonial-img{z-index: 1;max-width: 448px;width: 100%;height: 496px;}
#single-testimonial-img img{top: 0px !important;}
#single-testimonial-img div{overflow: visible !important;}
/* .w-chrome{top: -60px;} */
#single-testimonial-img .wistia_responsive_padding{
  padding: 73.5% 0px 0px !important;
}
.testimonial-back-img-mb{
    display: none;
}
.esra_img_row_desk{
  display: block;
}
.esra_img_row_mb{
  display: none;
}
/* CSS for Wistia video end */
/* .tab-content > div {
  position: absolute;
  transition: opacity 0.6s ease-in-out;
  opacity: 0;
  visibility: hidden;
}

.tab-content > div.activetab {
  opacity: 1;
  visibility: visible;
} */


@media (min-width: 1920px) {
  /* .multipletab{max-width: 1676px;} */
  #single-testimonial-img{max-width: 720px;height: 530px;}
  /* #single-testimonial-img img{max-width: 720px;} */
  #single-testimonial-txt {max-width: 720px;}
  /* .tab-nav{top: 345px;} */
}
@media (max-width: 1400px) {
  .testimonial-back-img {
    left: 3.22%;
  }
}
@media (max-width: 1300px) {
  /* .multipletab {max-width: unset;padding: 0 10px;}
  .tab-nav{width: 98%;top: 285px;} */
}
@media (max-width: 1200px) {
  #single-testimonial-txt{margin-right: 40px;}
  .tab-nav{top: 270px;width: 97.5%;}
  #single-testimonial-img{width: 500px;height: unset;}
  #single-testimonial-img img{max-width: 500px;}
  .video-player embed, .video-player iframe, .video-player object{max-width: unset;}
  .modal-dialog.modal-lg {max-width: 75%;top: 5%;}
}
@media (max-width: 1100px) {
  #single-testimonial{gap: 32px;}
  #single-testimonial-img{width: 470px;}
  #single-testimonial-txt{max-width: 440px;}
  #single-testimonial-img img{max-width: 350px;}
  .tab-nav{top: 255px;}
}
@media (max-width: 1024px) {
  .multipletab {padding: 100px 0;}
  #single-testimonial{gap: 0px;padding: 40px;}
  #single-testimonial-txt{
    max-width: 100%;
    height: auto;
    padding: 40px;
  }
  .testimonial-main-title{font-size: 32px;line-height: 40px;}
  #single-testimonial-desc{font-size: 16px;line-height: 28px;margin-top: 0px;}
  .tab-buttons>span{font-size: 14px;line-height: 20px;padding:14px 12px 8px 12px;}
  .tab-nav{width: 100%;top: 340px;padding: 0 20px;}
  .tab-nav>span {cursor:pointer;display:block;height:46px;width:46px;}
  .tab-nav>span.prev-testi::after{left:15px;top: 18px;width: 16px;height: 10px;}
  .tab-nav>span.next-testi::after{left:15px;top: 18px;width: 16px;height: 10px;}
  .modal-dialog.modal-lg {max-width: 85%;top: 5%;}
  .testimonial-back-img{
    position: absolute;
    top: -445px;
    left: 0;
    width: 340px;
    height: 360px;
  }
  /* .gradient5 img{display: none;} */
}
@media (max-width: 889px) {
  .tab-buttons>span{padding: 14px 6px 8px 6px;}
  /* #single-testimonial{flex-direction: column; width: 100%;padding: 40px 27px 32px;} */
  #single-testimonial-txt{
    margin-right: 0px;
    max-width: 100%;
    padding: 32px;
    height: auto;
  }
  #single-testimonial{
    gap: 0px;
    padding: 32px 40px 40px 40px;
  }
  #single-testimonial-desc{margin-bottom: 16px; font-size: 14px; line-height: 24px; margin-bottom: 24px;}
  #single-testimonial-author{font-size: 12px; line-height: 20px;}
  #single-testimonial-img{width: 500px;height: auto;margin: 0 auto;}
  #single-testimonial-desig{font-size: 10px;line-height: 16px;}
  #single-testimonial-img img{
    max-width: 264px;
  }
  .tab-content {
    min-height: 100% !important;
  }
  .multipletab {
    padding: 64px 0px;
  }
  .testimonial-back-img{
    width: 275px;
    height: 275px;
    top: -341px;
    left: 0;
  }
  .video-player{height: 257px;}
  .tab-nav{top: 250px;}
  .tab-nav>span{
    height: 32px;
    width: 32px;
  }
  .tab-nav>span.prev-testi::after, .tab-nav>span.next-testi::after{
    left: 10px;
    top: 12px;
    width: 14px;
    height: 10px;
  }
  .tab-nav{
    top: 260px;
  }
}
@media (max-width: 768px) {
  /* .multipletab{padding: 0px 8px 32px;} */
  .testimonial-main-title{font-size: 20px;line-height: 28px;}
  .tab-buttons{display: none;}
  .tab-nav{width: 98%;}
  .explore_stories_btn{margin-top: 0px;}
  /* .gradient5{display: none;} */
  .video-player{background-color: transparent;height: unset;}
  .video-player embed, .video-player iframe, .video-player object{max-width: 480px;width: 100%;height: 279px;border-radius: 16px;}
  .modal-dialog.modal-lg {max-width: 100%;top: 20%;}
  /* button.close.btn-round.btn-primary {right: 10px;top: -102px;} */
}
@media (max-width: 550px) {
  .testimonial-main-title{font-size: 20px;line-height: 28px;}
  .tab-nav{top: 255px;width: 100%;padding: 0 10px;}
  .tab-nav>span{width: 32px;height: 32px;}
  .tab-nav>span.prev-testi::after, .tab-nav>span.next-testi::after{left: 10px;top: 12px;width: 14px;height: 10px;}
  #single-testimonial{padding: 24px; flex-direction: column;}
  #single-testimonial-img{width: 100%;margin: 0 auto;display: flex; height: auto !important;}
  #single-testimonial-img img{max-width: 100%;}
  .explore_stories_btn{width: 98%;margin: 0 8px;}
  .video-player embed, .video-player iframe, .video-player object{max-width: 100%;}
  .modal-dialog.modal-lg {max-width: 100%;top: 35%;}
  .testimonial-back-img{
    display: none;
  }
  .esra_img_row_desk{
    display: none;
  }
  .esra_img_row_mb{
    display: block;
  }
  .testimonial-back-img-mb{
    display: block;
    position: absolute;
    top: -350px;
    left: -54px;
    width: 100%;
    height: 292px;
  }
  .multipletab {
    padding: 48px 0px 104px;
  }
  #single-testimonial-txt{
    padding: 24px 32px;
  }
  #single-testimonial-author{
    color: #333;
  }
  #single-testimonial-desig{
    color:#707070;
    font-size: 12px;
    line-height: 20px;
  }
  .tab-content {
    min-height: fit-content !important;
  }
  /* button.close.btn-round.btn-primary {right: 10px;top: -55px;} */
}
@media (max-width: 430px) {
  .tab-nav{top: 294px;}
  .video-player embed, .video-player iframe, .video-player object{height: 228px;}
  /* #single-testimonial-img{height: 285px;} */
}
/* iPhone 14 PRO Max */
@media (width: 430px) {
  .tab-nav{top: 297px;}
  .video-player embed, .video-player iframe, .video-player object{height: 228px;}
  /* #single-testimonial-img{height: 285px;} */
}
/* iPhone XR */
@media (width: 414px) {
  .tab-nav{top: 288px;}
  .video-player embed, .video-player iframe, .video-player object{height: 219px;}
  /* #single-testimonial-img{height: 275px;} */
}
@media (max-width: 409px) {
  .tab-nav{top: 296px;}
  /* #single-testimonial-img{height: 275px;} */
}
/* iPhone 12 PRO */
@media (width: 390px) {
  .tab-nav{top: 274px;}
  .video-player embed, .video-player iframe, .video-player object{height: 205px;}
  /* #single-testimonial-img{height: 260px;} */
}
@media (max-width: 380px) {
  .tab-nav{top: 278px;}
  .video-player embed, .video-player iframe, .video-player object{height: 200px;}
  /* #single-testimonial-img{height: 250px;} */
}
/* iPhone SE */
@media (width: 375px) {
  .tab-nav{top: 267px;}
  .video-player embed, .video-player iframe, .video-player object{height: 197px;}
  /* #single-testimonial-img{height: 245px;} */
}
/* Samsung Galaxy S8 */
@media (width: 360px) {
  .tab-nav{top: 260px;}
  .video-player embed, .video-player iframe, .video-player object{height: 188px;}
  /* #single-testimonial-img{height: 235px;} */
}
@media (max-width: 342px) {
  .testimonial-back-img-mb{
    top: -356px;
  }
  .tab-nav{top: 256px;}
  .multipletab {
    padding: 48px 0px 80px;
  }
  /* #single-testimonial-img{height: 220px;} */
}
/* iPhone 5s */
@media (width: 320px) {
  .tab-nav{top: 235px;}
  .video-player embed, .video-player iframe, .video-player object{height: 166px;}
  /* #single-testimonial-img{height: 205px;} */
}

@media (min-width: 1920px) {
  .tab-content{min-height: 654px;}
}
@media (min-width: 1200px) and (max-width: 1920px) {
  .tab-content{min-height: 524px;}
}
@media (min-width: 1100px) and (max-width: 1200px) {
  .tab-content{min-height: 492px;}
}
@media (min-width: 1024px) and (max-width: 1100px) {
  .tab-content{min-height: 455px;}
}
@media (min-width: 889px) and (max-width: 1024px) {
  .tab-content{min-height: 395px; min-height: 100% !important;}
}
@media (min-width: 769px) and (max-width: 889px) {
  .tab-content{min-height: 382px;}
}


/* remove below CSS after receiving button link */
.btn_wrapper{display: none;}